@charset "UTF-8";
/* CSS Document */

div.header
	{background-color: orange;
	margin: 0px;
	position:fixed;
	width: 100%;
	height:200px;
	left:0px;
	top:0px;}

div.navigation
	{float:right;
	display:inline-flex;}

div.banner
	{background-image:url("boardwalk.jpg");
	background-size:cover;
	height: 200px;
	padding:0px;
	width:100%;
	display:inline-flex;}


body
	{padding-top:300px;}

a:link
	{color: white;
	text-decoration: none;
	font-family: verdana, arial;}

a:visited
	{color: white;
	text-decoration: none;
	font-family: verdana, arial;}


ul.navigation
	{list-style-type: none;
	padding:0px;	
	display:flex;
	float:right;
	padding-right:20px}

img.right
{width: 400px;}
	
li
	{display:inline-block;
	margin: 10px;
	padding:0px;}

h1
	{color:white;
	text-transform:uppercase;
	font-family: verdana, arial;
	font-size:48px;
	text-align: center; 
	padding-top: 25px;
	justify-content:center;
	width:100%;
	height:200px;
	display:flex;}

h2
	{font-family: Verdana, Arial;
	font-size:28px;
	color: white;
	text-transform: uppercase;
	display:inline-flex;
	padding-left:20px;}

h3
	{font-family: Georgia, Times New Roman;
	font-size:36px;
	text-transform: uppercase;
	top:0px;
	display:block;}

div.left
	{background-color:aquamarine;
	width: 55.81395349%;
	height:534px;
	padding-left:10px;
	padding-right:10px;
	display:inline-flex;
	flex-direction:column;}

p
	{font-family:Verdana, Arial;
	height:200px;}

div.images
	{float:right;}

img.right
	{float:right;
	width:400px;
	display:inline-flex;}

a.email
	{font-family: Verdana, Arial;
	color:orange;}

div.footer
	{font-family: Verdana, Arial;
	display:inline-block;}

div.main
	{max-width:1075px;
	width:100%;
	position:absolute;
	top: 50%;
    left:25%;
    margin-top: -100px;
    margin-left: -100px;}

.clearfix
	{clear:both;}


